Subject: bug#35596: view-lossage should leave less blank lines at bottom

From: 積丹尼 Dan Jacobson <[email-masked]>
Date: Wed, 08 May 2019 19:46:56 +0800

All I know is I am using emacs 26.1.
The first C-h l "wastes" half the *Help* buffer with blank lines.
Upon a second C-h l, the "\n[back]" appears, but still there is plenty
of wasteful blank lines below it.

I think there shouldn't be any blank lines following the "\n[back]",
unless we just started emacs and there isn't much to report.

I think this should be the default behavior and users shouldn't need to
set some variable (that is not even mentioned on C-h k C-h l) to "some
value over 100" to achieve it.